/*
 Theme Name:     Automobile Michel (Divi Child)
 Theme URL:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         fraeulein artista
 Author URL:     http://www.fraeuleinartista.de
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
p a,
ul li a,
ol li a{
	color: #ffffff;
	box-shadow:inset 0 -7px 0 0 #aa192e;
	}
p a:hover,
ul li a:hover,
ol li a:hover{
	color: #ffffff;
	background-color: #aa192e;
	}
header p a,
header ul li a,
header ol li a,
footer p a,
footer ul li a,
footer ol li a,
p a.icon,
ul li a.icon,
ol li a.icon{
	box-shadow:none;
	}
header p a:hover,
header ul li a:hover,
header ol li a:hover,
footer p a:hover,
footer ul li a:hover,
footer ol li a:hover,
p a.icon:hover,
ul li a.icon:hover,
ol li a.icon:hover{
	background-color: transparent;
	}